<?php
require_once "../lib/DzPay.Api.php";

class AlipayWapPay
{
    public function pay($alipayWapPayInput)
    {
        $pay = new Pay();
        $result = $pay->Payment($alipayWapPayInput,5);
        if($result->GetSuccess())
        {
            header("Location: ".$result->GetData("ToPayData"));
            exit;
        }
        else
        {
            echo $result->GetData("RespMessage");
        }
    }
}